export const DefaultGuardianAuthConfig = {
    providers: {
        credentials: {
            enabled: true,
            allowRegistration: true
        }
    },
    security: {
        level: 'moderate',
        maxLoginAttempts: 5,
        lockoutDuration: 15 * 60 * 1000,
        twoFactor: {
            enabled: false
        }
    },
    events: {},
    logging: {
        level: 'info',
        destinations: [
            { type: 'console' }
        ]
    }
};
