import type { Handle } from '@sveltejs/kit';
import { GuardianAuthConfig } from '../types/config';
export declare class GuardianAuth {
    private config;
    private logger;
    constructor(userConfig?: Partial<GuardianAuthConfig>);
    private createProviders;
    private createMiddleware;
    private getAdapter;
    init(): Promise<{
        handle: ({ event, resolve }: {
            event: any;
            resolve: any;
        }) => Promise<Response>;
        middleware: Handle;
        signIn: import("@sveltejs/kit").Action;
        signOut: import("@sveltejs/kit").Action;
    }>;
    updateConfig(newConfig: Partial<GuardianAuthConfig>): void;
}
export declare const guardianAuth: (config?: Partial<GuardianAuthConfig>) => Promise<{
    handle: ({ event, resolve }: {
        event: any;
        resolve: any;
    }) => Promise<Response>;
    middleware: Handle;
    signIn: import("@sveltejs/kit").Action;
    signOut: import("@sveltejs/kit").Action;
}>;
